Name: kron4ek-wine-9.4-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.4-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.4/wine-9.4-staging-tkg-amd64.tar.xz
  file_checksum: 6e3adfa9d74fc4ba66ac368eb6ed4a97
  file_size: 57371296
  rename: wine-9.4-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-9.4-staging-tkg-amd64
  dest: kron4ek-wine-9.4-staging-tkg-amd64
